RubyGems Navigation menu

Dependencias inversas para collection_json_serializer Latest version of the following gems require collection_json_serializer

Total de descargas 16.316

Para esta versión 1.829

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0

Enlace: